@media (max-width: 480px) {
	#contactform label{
		text-align:left!important;
	}
	#orderform label {
		text-align:left!important;
	}
	#header{
		background:#C0C0C0;
		background-image:url('../_images/logo.jpg');
		background-repeat:no-repeat;
		max-width:100%;width:100%;
		background-size: 100%;
		height:40px;
	}
	#content{
		background:#fff;
		width:93%;
		max-width:100%;
	}
	#sidebar{
		max-width:100%;
		position:absolute;	
	}
	.hamperlisttext{
		display:none;
	}
	.populartags{
		display:none;
	}
	#sidebar p img{
		display:none;
	}
	table, thead, tbody, th, td, tr{
		display:block;
	}
	table img{
		max-width:100;
		width:100%;
	}
}

@media (max-width: 767px) {
	#contactform label{
		text-align:left!important;
	}
	#orderform label {
		text-align:left!important;
	}
	#header{
		background:#C0C0C0;
		background-image:url('../_images/logo.jpg');
		background-repeat:no-repeat;
		max-width:100%;width:100%;
		background-size: 100%;
		height:56px;
	}
	#content{
		background:#fff;
		width:93%;
		max-width:100%;
	}
	table, thead, tbody, th, td, tr{
		display:block;
	}
	table img{
		max-width:100;
		width:100%;
	}
	#sidebar{
		max-width:100%;
		position:absolute;	
	}
	.hamperlisttext{
		display:none;
	}
	.populartags{
		display:none;
	}
	#sidebar p img{
		display:none;
	}
}

@media (min-width: 768px) and (max-width: 1024px) {
	
	#wrapper {
		background:none !important;
	}
	#header{
		background:#C0C0C0;
		background-image:url('../_images/logo.jpg');
		background-repeat:no-repeat;
		max-width:1024px;width:108%;
		background-size: 100%;
		height:80px;
		position:relative;
		left:-3%;
	}
	/*#contactform label{
		text-align:left!important;
	}
	#orderform label {
		text-align:left!important;
	}
	#header{
		background:#C0C0C0;
		background-image:url('../_images/logo.jpg');
		background-repeat:no-repeat;
		max-width:100%;width:100%;
		background-size: 100%;
		height:56px;
	}
	#content{
		background:#fff;
		width:93%;
		max-width:100%;
	}
	table, thead, tbody, th, td, tr{
		display:block;
	}
	table img{
		max-width:100;
		width:100%;
	}
	#sidebar{
		max-width:100%;
		position:absolute;	
	}
	.hamperlisttext{
		display:none;
	}
	.populartags{
		display:none;
	}
	#sidebar p img{
		display:none;
	}*/
}